<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118737">
        <predeclarations type="Array" size="17">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118739">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118735" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118741">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118699" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118700" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118743">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118700" type="ObjectRef"/>
                    <poid value="118699" type="ObjectRef"/>
                    <refs type="Array" size="5">
                        <Item index="1" type="Item">
                            <Data value="118701" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118717" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118722" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="118727" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="118732" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118745">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118701" type="ObjectRef"/>
                    <poid value="118700" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118702" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118747">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118702" type="ObjectRef"/>
                    <poid value="118701" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118751">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118717" type="ObjectRef"/>
                    <poid value="118700" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118718" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118753">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118718" type="ObjectRef"/>
                    <poid value="118717" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118719" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118755">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118719" type="ObjectRef"/>
                    <poid value="118718" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118760">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118722" type="ObjectRef"/>
                    <poid value="118700" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118723" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118762">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118723" type="ObjectRef"/>
                    <poid value="118722" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118724" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118764">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118724" type="ObjectRef"/>
                    <poid value="118723" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="118769">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118727" type="ObjectRef"/>
                    <poid value="118700" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118728" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="118771">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118728" type="ObjectRef"/>
                    <poid value="118727" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118729" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="118773">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118729" type="ObjectRef"/>
                    <poid value="118728" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="118778">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118732" type="ObjectRef"/>
                    <poid value="118700" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118733" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="118780">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118733" type="ObjectRef"/>
                    <poid value="118732" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118734" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="118782">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118734" type="ObjectRef"/>
                    <poid value="118733" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118735">
        <uniqueId value="{c63e3c5e-de35-4c8c-bce4-9138c0328aa5}" type="String"/>
        <item value="118699" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118699">
        <type value="0" type="int32_t"/>
        <tag value="pause" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="3000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118700">
            <defaultValue type="Transformation::Object" objectId="118701">
                <matrix type="Types::Transform" objectId="118702">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="4">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118717">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118718">
                            <matrix type="Types::Transform" objectId="118719">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1" type="double" binaryData="v/AAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118722">
                        <step value="0.33325" type="double" binaryData="P9VT987ZFoc="/>
                        <value type="Transformation::Object" objectId="118723">
                            <matrix type="Types::Transform" objectId="118724">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118727">
                        <step value="0.6665" type="double" binaryData="P+VT987ZFoc="/>
                        <value type="Transformation::Object" objectId="118728">
                            <matrix type="Types::Transform" objectId="118729">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118732">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118733">
                            <matrix type="Types::Transform" objectId="118734">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118735" type="ObjectRef"/>
</Archive>
